ion-header{
  margin-bottom: 40px;
}

ion-toolbar{
  border-bottom: 4px solid #49B742 !important;
}

ion-title{
  text-align: left;
  span{
    font-size: 14px;
  }
}

ion-avatar{
  margin-left: 10px;
}

.menu___footer{
  display: flex;
  justify-content: center;
}
.menu___btn{
  width: 80%;
  margin-bottom: 10px;
}

ion-thumbnail {
  padding: 11px;
}




.auth__logo_menu
{
  display: flex;
  justify-content: center;
}


ion-label{
  margin-left: 20px;
  color: rgb(102,102,102);
}


.menu__content{
  margin-top: 200px;

}
